/* styles.css */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  background-color: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.container {
  text-align: center;
  /* background-color: #fff; */
  padding: 20px;
  border-radius: 8px;
  width: 100%;
  max-width: 400px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
}

header {
  margin-bottom: 20px;
}

.logo {
  width: 290px;
  height: auto;
}

.button-container {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.button {
  display: block;
  padding: 20px;
  text-align: center;
  background-color: #ffcc00;
  color: #000;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  border-radius: 5px;
  border: 2px solid #000;
  transition: background-color 0.3s ease;
}

.button:hover {
  background-color: #000;
  color: #ffcc00;
}

.hidden {
  display: none;
}

#bank-info {
  margin-top: 20px;
  background-color: #ffcc00;
  padding: 10px;
  border-radius: 5px;
  /* font-weight: bold; */
}

#copy-success {
  margin-top: 20px;
  background-color: #ffcc00;
  padding: 10px;
  border-radius: 5px;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  body {
    height: 100%;
    justify-content: flex-start;
  }

  .container {
    height: 100vh;
    max-width: 100%;
    border-radius: 0;
    padding: 20px 10px;
  }

  /* .logo {
    width: 100px;
  } */

  .button {
    font-size: 16px;
    padding: 10px;
  }
}
